altgraph==0.17.4
annotated-types==0.7.0
anyio==4.6.0
bcrypt==4.2.0
certifi==2024.8.30
charset-normalizer==3.4.0
click==8.1.7
colorama==0.4.6
crypto==1.4.1
fastapi==0.115.0
greenlet==3.1.1
h11==0.14.0
httpcore==1.0.6
httptools==0.6.1
httpx==0.27.2
idna==3.10
jose==1.0.0
Naked==0.1.32
packaging==24.1
passlib==1.7.4
pefile==2024.8.26
pip-autoremove==0.10.0
pyasn1==0.6.1
pycryptodomex==3.20.0
pydantic==2.9.2
pydantic-settings==2.5.2
pydantic_core==2.23.4
pyinstaller==6.10.0
pyinstaller-hooks-contrib==2024.8
PyJWT==2.9.0
PyMySQL==1.1.1
python-dotenv==1.0.1
pywin32-ctypes==0.2.3
PyYAML==6.0.2
requests==2.32.3
rsa==4.9
ruamel.yaml==0.18.6
ruamel.yaml.clib==0.2.8
shellescape==3.8.1
sniffio==1.3.1
SQLAlchemy==2.0.35
starlette==0.38.6
typing_extensions==4.12.2
urllib3==2.2.3
uvicorn==0.31.0
watchfiles==0.24.0
websockets==13.1
cryptography==43.0.3
apscheduler==3.10.4
asyncpg==0.30.0
alembic==1.14.0
pytz==2024.2
psycopg2==2.9.10
dashscope==1.20.14
tiktoken==0.8.0
PyMuPDF==1.25.1
python-docx==1.1.2
beautifulsoup4==4.13.3
markdown==3.7